0

no compatible?

Tadeusz Druciak 6 years ago 0
I installed the new version, and it showed me success fully instaled and it has not even started as a director, I will try to put the old version